{
  "file": "/home/jan/projects/rrt/rt3_wineprefix/drive_c/rt3/RT3.exe: PE32 executable for MS Windows 4.00 (GUI), Intel i386, 5 sections",
  "imported_dll_count": 14,
  "imported_function_count": 256,
  "path": "/home/jan/projects/rrt/rt3_wineprefix/drive_c/rt3/RT3.exe",
  "sha256": "01b0d2496cddefd80e7e8678930e00b13eb8607dd4960096f527564f02af36d4",
  "size_bytes": 2330624,
  "summary": {
    "AddressOfEntryPoint": "001a313b",
    "BaseOfCode": "00001000",
    "BaseOfData": "00292000",
    "ImageBase": "00400000",
    "Magic": "010b\t(PE32)",
    "SizeOfCode": "00291000",
    "SizeOfImage": "009c8260",
    "SizeOfInitializedData": "00175000",
    "Subsystem": "00000002\t(Windows GUI)",
    "Time/Date": "Wed Sep  8 07:27:02 2004"
  }
}
